/* CSS Document   */
html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
body, body div, body p, body th, body td, body li, body dd {font-size:medium} 
/*  Section - html elements  */ 
body {margin: 0;
	color:#fff;
	font-family:  Verdana,Tahoma, sans-serif, Arial;
	font-size: 100%; /* was 70% */
    font-size:  medium;
    /*
	margin-left: auto;
	margin-right:auto;
    */
	padding: 0;
	background-color: #0f1025;
	}
a:link      {Color: #ffe557;text-decoration: none;}  /* Chris: Changed from #FDF082 */    /* Chris: originally changed to 64b7ff */
a:visited   {color: #ffe557;text-decoration: none;}   /* Chris: Changed from #FDF082 */   /* Chris: originally changed to 64b7ff */
a:hover     {color: #E19B20;text-decoration: none; }
h1{font-style: italic;color: #fff;vertical-align: middle;padding-left: 20px;padding-bottom:0;margin-left: 80px;}
h2 {font-style: italic;color: #fff;font-size:20px;margin: 0;}
h2 a:link      {color: #ffe557;text-decoration: none;}  /* Chris: Changed from #fff */   /* Chris: originally changed to 64b7ff */
h2 a:visited   {color: #ffe557;text-decoration: none;}  /* Chris: Changed from #fff */   /* Chris: originally changed to 64b7ff */
h2 a:hover     {color: #E19B20;text-decoration: none; }
h3 {font-style: italic; color: #ffd700;}

.recent-cancellations h3 {font-style: italic; color: #b8e5f7; margin-bottom: 2px; text-align: center;}  /* Chris: added */
.related-news h3 {font-style: italic; color: #b8e5f7; margin-bottom: 2px;}  /* Chris: added */
.news-date h3 {font-style: italic; color: #b8e5f7;}  /* Chris: added */
.post-title h3 {font-style: italic; color: #b8e5f7; text-align: center;}  /* Chris: added */
.show-title {color: #b8e5f7; text-align: center;} /* Chris: added */
.shows-title h1 {font-style: italic; font-size: 23px; font-weight: bold; color: #b8e5f7; margin-left: 0px; padding-left: 0px; text-align: center;}  /* Chris: added */
.shows-show-stats {margin-top:0px; margin-bottom:10px;}  /* Chris: Added */

.show-excerpt {font-style: italic; text-align: center; padding: 15px 0 20px 0;}  /* Chris: added */
.post-excerpt {font-style: italic; text-align: center; padding-bottom: 15px;}  /* Chris: added */

/* Chris: Added below for comment submit button */
.submit-button {
  background-color: #5d5c5c;
  color: #b8e5f7;
  font-size: 16px;
  padding: 7px 10px;
  border-width : thin thin thin thin;
  border-color : #fff;
  border-style : solid;
  border-radius: 5px 5px 5px 5px;
  -webkit-appearance: none;}

.submit-button:hover {color: #bad8f5;}

/* hr {color:#E19B20	} */
p {padding-top:0;}
th {text-align: left;}
#header-banner {margin-top:10px;margin-bottom: 10px;text-align: center;}
/* Section - class  */
.alignleft{text-align:left;}
.aligncenter{text-align:center;}
.alignright{text-align:right;}
.archived-list{padding-top: 20px;padding-bottom:20px;}
.brightgreen {color:#2AFF00;}
.red {color:red;}
.orange {color:orange;}
.lightblue {color:#37f1f5;}
.contentct {padding:0px 0px 0px 0px;}
        
.footer-ads {padding-top:40px;padding-bottom: 40px;}
.gold1{color: #E19B20;}
.italic {font-style: italic;}
.link {color:#FDF082;}
.white {color:#ffffff;}
.separatorInvisible {height: 0;clear: both;}
.buydvd {border:0;width:90px; height:23px; margin-bottom:2px;}  /* Chris: Changed margin-bottom from 6px */
.row {clear:  both;}
.TextWrap {float: right;margin: 4px;}
.TextWrapLeft {float: left;margin: 4px;}

/* Notes */
.note-home {color:#fff; font-size: 0.85em; text-align:center;}  /* Chris: Added font-size and text-align */
.note {color: #f5d19c; font-style: italic; font-size: 0.90em;}  /* Chris: Changed from #ff9900, added font-style & font-size  */
.tidbit {color: #ff6600;font-weight: bold;}
.note-sep {border-bottom:  1px solid #ccc;margin: 1em 0;padding:0}
.note-page-sep {border-top:  1px solid #ccc;border-bottom:  1px solid #ccc;}


.list-nav {width:100%; font-style:italic; font-size:larger; line-height:1.8em;}
.list-nav-cp {font-weight:bold;}
.list-nav-pagelist {margin-bottom:4px; margin-right:10px;}  /* Chris: Removed float: left; */
.list-nav-sort {float:left; margin-right:10px; padding-bottom: 6px;}  /* Chris: Added padding-bottom */
.list-nav-nxtprv {float:left; margin-right:10px; width:100%;}  /* Chris: Added width:100% */
.listrow {padding:2px; width:100%; margin:10px 0 10px; position:relative;}

.nextprev {font-size:16px; padding-right:16px; float:right;}  /* Chris: Added float:right */

/* Input buttons
input[type="submit"],input[type="reset"] {
    margin: 10px;
      color: #FDF082;
      background-color: green; 
      padding: 3px 3px 3px 3px;
      text-align: center;
      border-width : thin thin thin thin;
      border-color : #fff;
      border-style : solid;
      border-collapse : collapse;
      border-radius: 5px 5px 5px 5px;} */

input.goback{
      margin: 10px;
      
      color: #FDF082;
      background-color: green; 
      padding: 3px 3px 3px 3px;
      text-align: center;
      border-width : thin thin thin thin;
      border-color : #fff;
      border-style : solid;
      border-collapse : collapse;
      border-radius: 5px 5px 5px 5px;
/*      position: fixed;
      bottom: 0;
      left: 0;
      z-index: 200; */
	 }
input.goback:hover {
      color: #E19B20;
      text-decoration: underline;
      cursor: pointer;
      cursor: hand;
      }
 button.switchmode {
      margin: 10px;
      
      color: #FDF082;
      background-color: green; 
      padding: 3px 3px 3px 3px;
      text-align: center;
      border-width : thin thin thin thin;
      border-color : #fff;
      border-style : solid;
      border-collapse : collapse;
      border-radius: 5px 5px 5px 5px;
/*      position: fixed;
      bottom: 0;
      left: 0;
      z-index: 200; */
	 }
button.switchmode:hover {
      color: #E19B20;
      text-decoration: underline;
      cursor: pointer;
      cursor: hand;
      }
/* --------------------------------- */
#pagebody {
	position:relative;
	padding-top: 0;
	padding-bottom: 20px;
    margin: 0;
	height: 100%;
	background-color:#0f1025;
/*	border:4px solid black; */
}
#wrapper {max-width: 1000px;
	text-align: left;
	position:relative;
	padding: 0;
    padding-left:4px;
    padding-right: 6px; 
	width: auto;  /* Chris: Changed from 100% to auto */
	margin-left: auto;
	margin-right:auto;
}
#cmt-container{max-width:600px;margin-right: 8px;}
#cmt-appr {}
#cmt-pend {}
#cmt-form-post {}
.cmt-body {
	border-color: #96a5dc;
	border:2px solid #96a5dc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 15px;
 	background-color: #2a2b47;
	margin: 10px 0;
	padding: 2px 2px 2px 6px;
		}
.cmt-author {color: #c9db70;}
.cmt-datetime {font-size: smaller;}
.cmt-text {}


.mb-home-can-photo  {width: 144px;height:96px;
            border: 1px solid white;
            margin:6px;
            margin-bottom: 6px;}
#mb-home-can {position:relative; text-align:center;
    
}
.mb-home-can-images > div {
    width: 100%; /* Declare your value. Can be in relative units. */
    display: inline-block;
    vertical-align: top;
}
.mb-home-can-images:after {
    content: "";
    width: 100%;
    display: inline-block;
}            

.mb-home-can-item {float:left;margin:  6px;width: 156px;}
.mb-home-can-more {float:left;clear:  both;position:relative; text-align:center;font-size: x-large}


#mb-home-news{float:left;clear: both;width:  100%; }
#mb-home-news > h3 {text-align: center;}

/* Chris: Added mb-home-news-date items */
.mb-home-news-date { font-size: 12px; }
.mb-home-news-date h3 { font-size: 12px; } 
.mb-home-news-date a:link {color: #ffe557;}
.mb-home-news-date a:visited {color: #ffe557;}

.mb-home-news-item a:link {color: #ffe557;}
.mb-home-news-item a:visited {color: #ffe557;}

.mb-home-news-item-text {
        width:65%;
        float:left;
	padding-right: 2px;
	margin-top: 11px;} /* Chris: Added margin-top */

.mb-home-news-item-text h3 {font-size: .8em;}
.mb-home-news-item-text {font-size: .9em;}  /* Chris: Changed from font-size: .8em;  */

.mb-home-news-item-excerpt {font-size: .8em;}  /* Chris: Changed from font-size: .8em;  */
.mb-home-news-item-excerpt a:link {color: white;} /* Chris: Added to change headline link to white */
.mb-home-news-item-excerpt a:visited {color: white;} /* Chris: Added to change headline link to white */


/* Chris: Added .mb-home-news-headline to change headline link to white */
.mb-home-news-headline {
	font-size: 16px;
	color: white;
	margin-top: 7px;
	margin-bottom: 2px;}
.mb-home-news-headline a:link {color: white;} /* Chris: Added to change headline link to white */
.mb-home-news-headline a:visited {color: white;} /* Chris: Added to change headline link to white */


.mb-home-news-item-image {float:right; padding-right:2px;}  /* Chris: Changed from float:left  */
.mb-home-news-item-image img {width: 100px;
        border: 1px solid white;
        margin-top:20px;
        margin-bottom:6px;
        margin-right: 2px;}   /* Chris: Changed width from 90px , Removed height: 60px;  */
.mb-home-news-more {font-size: 1.2em;}
.mb-show-name a {font-size:15px;margin: 0;font-weight: bold;font-style: italic;color: #ffd700;}  /* Chris: Changed font-size from 20px; */
.mb-show-photo  {width: 144px;height:96px;
            border: 1px solid white;
            margin:4px;
            margin-bottom: 6px;}    
/*  */
#mb-news ul {padding-left:16px;}
#mb-news li {font-size: 1.2em;line-height:1.2em;}
#mb-news li {margin-top:0;margin-bottom:25px;}  /* Chris: Changed margin-bottom from 20px */

.related-news-item {padding-bottom: 10px;}
.related-news-item ul {}
.related-news-item li {padding-bottom: 10px;}

.Post.LeftCol {width: 70%;} 
div.LeftCol {width:70%;float:left;}
.Post-Show-Image img {width: 100px;
        border: 1px solid white;
        margin-top:20px;
        margin-bottom:6px;
        margin-right: 2px;}   /* Chris: Removed height:60px; , changed width from 90px */

/*  */

.mb-footer ul {vertical-align: middle;
	list-style-type: none;
	padding: 0;
	margin-top:  2px;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto; }
.mb-footer li {
	float: left;
	margin: 0;
	margin-top:  0;
	padding: 0;
	display: block;
	}   
.mb-footer ul li {
	display: block;
	color: #FFFFFF;
	padding: 0px 7px 0px 7px;
	} 
.mb-social {text-align:center; margin-bottom: 20px;}   

.list-show-item {}
.list-show-leftcol{width:60%;float:left;}  /* Chris: Changed width from 66% */
.list-show-rightcol{width: 36%;float:right;padding-right: 4px;}  /* Chris: Changed width from 30% */
.list-show-item-image img {width: 120px;
        border: 1px solid white;
        margin-top:20px;
        margin-bottom:6px;}  /* Chris: Removed height:60px; */
.list-show-item-image {}  /* Chris: Removed padding-right:4px; */
.list-show-title {font-size: 1.10em;}  /* Chris: Added */
.mb-ad {text-align: center;padding:0;margin:0;}
.ad-top {}
.ad-mid {}
.ad-bot {}
.mb-ad img {padding:0;margin:0;}

/*  */

.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}

.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: white;
   	z-index: 99;
}

.expand {
	display: block !important; 
}
#mb-nav-block {display:  block;margin: 0px 0px 0px 0px;}
.mb-menu ul {list-style-type: disc;	background-color: #0f1025;border:1px solid green;}

.mb-menu li {font-size: 1.2em;height:2.2em;}

.mb-menu {display: none;margin: 0; height: 100%;padding: 0;}
.todesktop{text-align:center;margin-top: 20px;} 
img.ri
{
	position: relative;
	max-width: 80%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}
img.ri:empty
{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* 	*/		
/* User ratings */
div.rt_block {width:100%;padding-bottom: 15px;margin-bottom:10px;clear:both;text-align:center} /* Chris: Changed padding-bottom from 8 */
.rt_average {text-align:center;}
.rt_average_value {font-size:  x-large;color:gold;} 
.rt_average_label {}

.rt_value {}
.rt_anchor {}
.rt_your_rating{}
.rt_your_value{}
.rt_your_rating{
	text-align:center;
	line-height: 3em;
	margin-bottom: 1px;
 }
 
 span.rt_your_value {
	    background: grey;
 		 background-image: url('/public/images/rating_background.png');
 		 border: 1px solid white;
		 font-size:  small;
		 line-height: 1.1em;
		 padding: 1px 8px 1px 8px;
		 }

/* 	*/	
div.rating {margin:  auto;width:115px;}	
.rating {color: #0f1025;}

.rating > label {width:23px;
	height: 21px;}
.rating > input {opacity:1;}
/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
    position:absolute;
    left:-9999px; 
 }

.rating:not(:checked) > label {
  float: right; 
    width:1em;
    padding:0 .1em; padding:0;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height:1.2;
    color:#ddd;color:black;
    background-image: url('/public/images/rate-star-hollow.png');
    width:23px;
    line-height:2.0;
    
}

.rating:not(:checked) > label:before {
 /*   content: '★ '; */
 content: '- ';
}

.rating > input:checked ~ label {
    background-image: url('/public/images/rate-star-solid.png');
    background-repeat: no-repeat;
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: gold;
    background-image: url('/public/images/rate-star-solid.png');
    background-repeat: no-repeat;
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    background-image: url('/public/images/rate-star-solid.png');
    background-repeat:  no-repeat;
}

.rating > label:active {
    position:relative;
   	top:0px; 
    left:0px;
 }

@media screen and (orientation: portrait) {
  img.ri { max-width: 90%; }
}

@media screen and (orientation: landscape) {
  img.ri { max-height: 90%; }
}

/*    */
@media only screen and ( max-width: 320px)  {      
		.mb-rec-can-item {width: 50%;}
        #mb-rec-can > div {width: 100%;}
}
@media only screen and ( max-width: 600px)  {      
		.mb-rec-can-item {width: 33%;}
}
@media only screen and ( max-width: 800px) {
		.mb-rec-can-item {width: 25%;}
} 

.cast { line-height:28px; }  /* Chris: Added to give more space between cast names */

/* Chris: Added for premiere dates page  */
.premiere-date { 
	margin-top: 10px;
	font-size: .8em; }

.premiere-item-image img {
	width: 85px;
        border: 1px solid white;
        margin-top: 12px; /* was 20 */
        margin-bottom: 6px;}

.premiere-date-header { 
	margin-top: 15px;
	margin-bottom: 5px;}

.premiere-season-text {
	font-size: .78em;
	margin-top: 0px;
	margin-bottom: 0px;}

.premiere-date-header h3 {
   text-align: left;
   border-bottom: 2px solid #238fff;
   display: inline;
   margin-left: 5px;
   font-weight: normal;
   font-size: 1.1rem;
   color: #b8e5f7;
   font-style: normal; }

.premiere-leftcol {
	width:25%;
	height: 94px;
	float:left; }

.premiere-rightcol {
	width:72%;
	float:right;
	padding-right:4px;
	height:94px; }

.premiere-title {
	font-size: .96em;
	margin-top: 8px;
	margin-bottom: 1px; }  /* margin-top was 16 */